RubyGems Navigation menu

groupdocs_merger_cloud 19.10

Ruby gem for communicating with the GroupDocs.Merger Cloud API

Versions:

  1. 19.10 - December 18, 2019 (29 KB)

Runtime Dependencies (3):

  • addressable ~> 2.5.0, >= 2.5.0
  • faraday ~> 0.14.0
  • mimemagic ~> 0.3.2
  • Development Dependencies (1):

  • minitest ~> 5.11, >= 5.11.3
  • Owners:

    Pushed by:

    Authors:

    • GroupDocs

    SHA 256 checksum:

    179bbb53850a592c1c5e938d2dd2b0b089f7318a2a395d5ec6b9599e648a6941

    Total downloads 755

    For this version 755

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.3

    Links: